/* @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;0,900;1,400;1,500;1,700;1,900&display=swap");

 @import url("https://fonts.googleapis.com/css2?family=Concert+One&display=swap"); */
* {
  padding: 0;
  margin: 0;
}

:root {
  font-family: "Roboto";
  --rota: 0deg;
}
body {
  font-size: 1rem;
  background-color: #b7c8be;
}

#top {
  display: flex;
  text-align: center;
  justify-content: center;
  margin: 1vw;
}
#ban {
  width: 2000px;
  max-width: 100%;
  height: auto;

  border-radius: 10px;
}
#rain {
  display: none;
  flex-wrap: wrap;
  justify-content: center;
  font-size: 1rem;
  color: antiquewhite;
  background-color: indianred;
  margin: 1vh;
}

#weather {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  font-size: 1rem;
  background-color: antiquewhite;
  margin: 1vh;
}
.wbox {
  text-align: center;
  justify-content: center;
}
.wtime {
  font-size: 0.8rem;
  padding-bottom: 0.2rem;
}

#wrapper {
  display: flex;
  text-align: left;
  justify-content: space-evenly;
  flex-wrap: wrap;
  margin: 1vw;
  margin-left: 10vw;
  margin-right: 10vw;
  background-color: antiquewhite;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
}
.head {
  text-align: center;
  padding: 0.5vw;
}

#item2 {
  padding: 1vw;
}
#item2 img {
  max-width: 100%;
}

#container {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  flex-wrap: nowrap;
}
@media only screen and (max-width: 950px) {
  #container {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    flex-wrap: nowrap;
  }
}

#box1 {
  display: none;
  width: 33%;
  min-width: 335px;
  padding: 0.5vw;
  margin: 0.5vw;
  background-color: #faebd7;
  text-align: center;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
}
#box2 {
  display: block;
  width: 33%;
  min-width: 335px;
  padding: 0.5vw;
  margin: 0.5vw;
  background-color: #faebd7;
  text-align: center;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
}
#box3 {
  display: none;
  width: 33%;
  min-width: 335px;
  padding: 0.5vw;
  margin: 0.5vw;
  background-color: #faebd7;
  text-align: center;
}

.left {
  padding-left: 10%;
  float: left;
}
.right {
  padding-right: 10%;
  float: right;
}

#prg1 {
  width: 80%;
  height: 4vh;
  margin: 2vh;
  accent-color: rgb(116, 192, 93);
}

#prg2 {
  width: 80%;
  height: 4vh;
  margin: 2vh;
  accent-color: rgb(116, 192, 93);
}

#progres3 {
  height: 15px;
  background-color: indianred;
}

.material-symbols-outlined {
  font-variation-settings: "FILL" 0, "wght" 900, "GRAD" 0, "opsz" 48;
}

.roboto-regular {
  font-family: "Roboto", serif;
  font-weight: 400;
  font-style: normal;
}

.roboto-medium {
  font-family: "Roboto", serif;
  font-weight: 500;
  font-style: normal;
}

.roboto-bold {
  font-family: "Roboto", serif;
  font-weight: 700;
  font-style: normal;
}

.roboto-black {
  font-family: "Roboto", serif;
  font-weight: 900;
  font-style: normal;
}

.roboto-regular-italic {
  font-family: "Roboto", serif;
  font-weight: 400;
  font-style: italic;
}

.roboto-medium-italic {
  font-family: "Roboto", serif;
  font-weight: 500;
  font-style: italic;
}

.roboto-bold-italic {
  font-family: "Roboto", serif;
  font-weight: 700;
  font-style: italic;
}

.roboto-black-italic {
  font-family: "Roboto", serif;
  font-weight: 900;
  font-style: italic;
}
